# Get members by page

Paginate over list members in a given mailing list in ascending order

Endpoint: GET /v3/lists/{list_address}/members/pages
Version: 3.0.0
Security: basicAuth

## Query parameters:

  - `subscribed` (boolean)
    Filtering list on whether the member is subscribed or not.

  - `limit` (integer)
    Set limit for the list length returned. Defaults to 100.

  - `address` (string)
    Use as pivot for pagination.

  - `page` (string)
    Could be either: first, last, next or prev

## Path parameters:

  - `list_address` (string, required)
    The mailing list's address

## Response 200 fields (application/json):

  - `paging` (object)

  - `paging.first` (string)

  - `paging.next` (string)

  - `paging.last` (string)

  - `paging.previous` (string)

  - `items` (array)

  - `items.address` (string)
    The email address of the mailing list

  - `items.name` (string)
    The name of the mailing list

  - `items.vars` (object)
    A JSON-encoded dictionary string with arbitrary parameters, e.g. {"gender":"female","age":27}

  - `items.subscribed` (boolean)
    Whether the member is subscribed or not

## Response 429 fields (application/json):

  - `message` (string)
    Error message


